# onemoment.h File Reference

Header File. More...

`#include <gtkmm/window.h>`

Go to the source code of this file.

## Namespaces

namespace | synfig
namespace | studio

## Classes

class | studio::OneMoment

## Detailed Description

Header File.

$Id$

=== N O T E S ===========================================================

=========================================================================